Subject: Ticket Assigned - Homecenter Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Sep 2021 12:22:03 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Homecenter Return Hi
I placed a return for 2 items but when the courier came to pick up , we
gave back only 1 item by mistake
I have received the refund for that item but I want to schedule another
pick up for the remaining item
When I try on the app, it doesn't let me select that item as it says
Returned under it
It's a pink round rug for 59 SR
Can you kindly assist me with processing this return.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3126519